What do I need to run Dark Planet or Padshop?

I believe I need VST3 to run Padshop or Dark Planet, because I am not able to use them stand alone or in Cubase 5.1, right? How do i avoid buying and installing another/a new program like Halion Sonic?

nobody knows?

The requirements are that you need a host program capable to play them. The requirements are OS platform dependent. So you have to have or purchase a program that will load/play VST 2.4, VST 3 or AU sounds.

If you don’t want to purchase one then I suggest that you search the web for “Free VST Host”. You will find one.

http://www.steinberg.net/en/products/vst/dark_planet/specs_downloads.html

http://www.steinberg.net/en/products/vst/padshop/specs_downloads.html

Regards :sunglasses: